a.social_button {
    background-color: #c93764; /* fallback color */
    background: -moz-linear-gradient(top, #ea4c89, #c93764);
    background: -ms-linear-gradient(top, #ea4c89, #c93764);
    background: -webkit-linear-gradient(top, #ea4c89, #c93764);
    border: 1px solid #c93764;
    text-shadow: 0 -1px -1px #9d2849;
    color:#fff;
    padding:15px 25px;
    cursor:pointer;
    border-radius:10px;
}

a.social_button:hover {
    background-color: #ea4c89; /* fallback color */
    background: -moz-linear-gradient(top, #c93764, #ea4c89);
    background: -ms-linear-gradient(top, #c93764, #ea4c89);
    background: -webkit-linear-gradient(top, #c93764, #ea4c89);
}

a.social_button:active {
    color:#ddd;
}

a.social_button.linkedin {
    background-color: #0073b2; /* fallback color */
    background: -moz-linear-gradient(top, #009cda, #0073b2);
    background: -webkit-linear-gradient(top, #009cda, #0073b2);
    border: 1px solid #0073b2;
    text-shadow: 0 -1px -1px #005486;
}

a.social_button.linkedin:hover {
    background-color: #009cda; /* fallback color */
    background: -moz-linear-gradient(top, #0073b2, #009cda);
    background: -ms-linear-gradient(top, #0073b2, #009cda);
    background: -webkit-linear-gradient(top, #0073b2, #009cda);
}

a.social_button.facebook {
    background-color: #2b4170; /* fallback color */
    background: -moz-linear-gradient(top, #3b5998, #2b4170);
    background: -ms-linear-gradient(top, #3b5998, #2b4170);
    background: -webkit-linear-gradient(top, #3b5998, #2b4170);
    border: 1px solid #2b4170;
    text-shadow: 0 -1px -1px #1f2f52;
}

a.social_button.facebook:hover {
    background-color: #3b5998; /* fallback color */
    background: -moz-linear-gradient(top, #2b4170, #3b5998);
    background: -ms-linear-gradient(top, #2b4170, #3b5998);
    background: -webkit-linear-gradient(top, #2b4170, #3b5998);
}

a.social_button.googleplus {
    background-color: #DF4A32; /* fallback color */
    background: -moz-linear-gradient(top, #DF4A32, #B73419);
    background: -ms-linear-gradient(top, #DF4A32, #B73419);
    background: -webkit-linear-gradient(top, #DF4A32, #B73419);
    border: 1px solid #DF4A32;
    text-shadow: 0 -1px -1px #1f2f52;
}

a.social_button.googleplus:hover {
    background-color: #DF4A32; /* fallback color */
    background: -moz-linear-gradient(top, #B73419, #DF4A32);
    background: -ms-linear-gradient(top, #B73419, #DF4A32);
    background: -webkit-linear-gradient(top, #B73419, #DF4A32);
}

a.social_button.success {
    background-color: #2b4170; /* fallback color */
    background: -moz-linear-gradient(top, #00661A, #108E32);
    background: -ms-linear-gradient(top, #00661A, #108E32);
    background: -webkit-linear-gradient(top, #00661A, #108E32);
    border: 1px solid #108E32;
    text-shadow: 0 -1px -1px #108E32;
    padding: 10px 15px;
    cursor: default;
}

a.social_button.success .ion {
    font-size: 1.4em;
}

a.social_button.success .ion.ion-checkmark-circled {
    margin: 0px 0px 0px 20px
}



a.social_button.twitter {
    background-color: #0081ce; /* fallback color */
    background: -moz-linear-gradient(top, #00aced, #0081ce);
    background: -ms-linear-gradient(top, #00aced, #0081ce);
    background: -webkit-linear-gradient(top, #00aced, #0081ce);
    border: 1px solid #0081ce;
    text-shadow: 0 -1px -1px #005ea3;
}

a.social_button.twitter:hover {
    background-color: #00aced; /* fallback color */
    background: -moz-linear-gradient(top, #0081ce, #00aced);
    background: -ms-linear-gradient(top, #0081ce, #00aced);
    background: -webkit-linear-gradient(top, #0081ce, #00aced);
}

a.social_button.social_disabled.linkedin  {
    background-color: #aaa;
    background: -moz-linear-gradient(top, #aaa, #bbb);
    background: -ms-linear-gradient(top, #aaa, #bbb);
    background: -webkit-linear-gradient(top, #aaa, #bbb);
    border: 1px solid #999;
}

.button_holder {
    text-align:center;
    float:left;
    height:45px;
}
.bh1 {
    width:100%;
}

.bh2 {
    width:50%;
}
.bh3 {
    width:33%;
}
.bh4 {
    width:25%;
}
.bh5 {
    width:20%;
}



.social_button .ion {
    margin-right:10px;
    font-size:1.8em;
    vertical-align:middle;
}

.social_button div {
}

@media screen and (max-width: 600px) {
    .button_holder {
        width:100%;
        height:45px;
    }
    .button_holder a.social_button {
        width:100%;
        height:30px;
        padding: 8px 25px
    }
}

.language_holder {
    position: absolute;
    right: 0px;
    top:0px;
    padding:10px;
    width:100px;
}

.language_holder li {
    margin-bottom: 10px;
}

.language_holder ul {
    list-style-type: none;
}
